WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Dave's Outdated Browser Warning

Alerts users to their outdated browsers

A visitor is getting the warning on every page

The plugin uses a cookie to track whether or not a visitor has seen the warning. If your visitor has cookies disabled in their browser, they will continually get the warning.

A visitor to my site isn't seeing the outdated browser warning, even on an older browser

The message will not display for someone who have Javascript disabled in their browser.

Requires: 2.0 or higher
Compatible up to: 2.7
Last Updated: 2009-3-17
Downloads: 734

Ratings

1 star
1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0